
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci lo stile di disegno angoli."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definisci lo stile di disegno angoli.";

/* Class = "NSButtonCell"; title = "Radiale"; ObjectID = "171"; */
"171.title" = "Radiale";

/* Class = "NSButtonCell"; title = "Lineare"; ObjectID = "173"; */
"173.title" = "Lineare";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisici le estremità della linea della bordatura."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definisici le estremità della linea della bordatura.";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "180"; */
"180.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "184"; */
"184.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Linea Solida"; ObjectID = "185"; */
"185.title" = "Linea Solida";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "186"; */
"186.title" = "Elemento1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il tipo di linea della Bordatura."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Definisci il tipo di linea della Bordatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Altro …"; ObjectID = "189"; */
"189.title" = "Altro …";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "191"; */
"191.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "192"; */
"192.title" = "Elemento3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "196"; */
"196.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il simbolo dell'inizio della linea di bordatura."; ObjectID = "501"; */
"501.ibShadowedToolTip" = "Definisci il simbolo dell'inizio della linea di bordatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "502"; */
"502.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lungo"; ObjectID = "503"; */
"503.title" = "Lungo";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il simbolo della fine della linea di bordatura."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Definisci il simbolo della fine della linea di bordatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "508"; */
"508.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Solido"; ObjectID = "509"; */
"509.title" = "Solido";

/* Class = "NSMenuItem"; title = "Tratt. Lungo"; ObjectID = "510"; */
"510.title" = "Tratt. Lungo";

/* Class = "NSMenuItem"; title = "Lungo"; ObjectID = "511"; */
"511.title" = "Lungo";

/* Class = "NSMenuItem"; title = "Punteggiato"; ObjectID = "512"; */
"512.title" = "Punteggiato";

/* Class = "NSTextFieldCell"; title = "Parametri riempimento linea gradiente:"; ObjectID = "649"; */
"649.title" = "Parametri riempimento linea gradiente:";

/* Class = "NSTextFieldCell"; title = "Spessore:"; ObjectID = "651"; */
"651.title" = "Spessore:";

/* Class = "NSTextFieldCell"; title = "Fine delle linee:"; ObjectID = "664"; */
"664.title" = "Fine delle linee:";

/* Class = "NSTextFieldCell"; title = "Stile Linea:"; ObjectID = "665"; */
"665.title" = "Stile Linea:";

/* Class = "NSButtonCell"; title = "Cambia"; ObjectID = "692"; */
"692.title" = "Cambia";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'angolo di rotazione del gradiente."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Inserisci quì l'angolo di rotazione del gradiente.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì lo spessore desiderato della bordatura."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Inserisci quì lo spessore desiderato della bordatura.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci la dimensione del simbolo d'inizio della linea di bordatura."; ObjectID = "720"; */
"720.ibShadowedToolTip" = "Definisci la dimensione del simbolo d'inizio della linea di bordatura.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "721"; */
"721.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci la dimensione del simbolo di fine della linea di bordatura."; ObjectID = "725"; */
"725.ibShadowedToolTip" = "Definisci la dimensione del simbolo di fine della linea di bordatura.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "726"; */
"726.title" = "0%";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il colore di riempimento del carattere"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Definisci il colore di riempimento del carattere";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "764"; */
"764.title" = "Colore";

/* Class = "NSTextFieldCell"; title = "Colore:"; ObjectID = "768"; */
"768.title" = "Colore:";

/* Class = "NSTextFieldCell"; title = "Dimensionameto:"; ObjectID = "783"; */
"783.title" = "Dimensionameto:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "786"; */
"786.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "787"; */
"787.title" = "Nessuna";

/* Class = "NSMenuItem"; title = "Sopra la Linea"; ObjectID = "788"; */
"788.title" = "Sopra la Linea";

/* Class = "NSMenuItem"; title = "Dentro la Linea"; ObjectID = "789"; */
"789.title" = "Dentro la Linea";

/* Class = "NSMenuItem"; title = "Sotto la Linea"; ObjectID = "792"; */
"792.title" = "Sotto la Linea";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "802"; */
"802.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stile Testo"; ObjectID = "803"; */
"803.title" = "Stile Testo";

/* Class = "NSTextFieldCell"; title = "Stile testo:"; ObjectID = "807"; */
"807.title" = "Stile testo:";

/* Class = "NSButtonCell"; title = "Mostra Tolleranza:"; ObjectID = "814"; */
"814.title" = "Mostra Tolleranza:";

/* Class = "NSTextFieldCell"; title = "+"; ObjectID = "820"; */
"820.title" = "+";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "822"; */
"822.title" = "-";

/* Class = "NSButtonCell"; title = "Mostra Unità"; ObjectID = "836"; */
"836.title" = "Mostra Unità";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "840"; */
"840.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Unità:"; ObjectID = "845"; */
"845.title" = "Unità:";

/* Class = "NSMenuItem"; title = "**do not touch**"; ObjectID = "855"; */
"855.title" = "**do not touch**";
